<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>IPL Data Analysis</title>
</head>

<body>
    <div id="container1" style="min-width: 310px; max-width: 100%; margin: 0 auto; border-bottom-style: dashed; font-weight: bold"></div>
    <div id="container2" style="width: auto; height: 800px; margin: 0 auto; border-bottom-style: dashed; font-weight: bold"></div>
    <div id="container3" style="width: auto; height: 800px; margin: 0 auto; border-bottom-style: dashed; font-weight: bold"></div>
    <div id="container4" style="width: auto; height: 800px; margin: 0 auto; font-weight: bold"></div>
    <script src="https://code.highcharts.com/highcharts.js" type="text/javascript"></script>
    <script src="https://code.highcharts.com/modules/exporting.js" type="text/javascript"></script>
    <script src="./js-files/graphDesign1.js"></script>
    <script src="./js-files/graphDesign2.js"></script>
    <script src="./js-files/graphDesign3.js"></script>
    <script src="./js-files/graphDesign4.js"></script>
</body>

</html>
